找不到org.apache.commons.pool2.impl.GenericObjectPoolConfig的解决方法

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/u011180039/article/details/73562284

maven依赖版本不对,最好不要指定下级依赖的版本号,让上级依赖去自己选择最合适的version。

GenericObjectPoolConfig没有找到是因为spring-data-redis版本太高,去掉指定的version即可。

展开阅读全文

没有更多推荐了,返回首页